# Presentation Templates

You can either use PowerPoint or LaTeX to create your slides.


## PowerPoint

There is a 16:9 PowerPoint template available: [es_template.pptx](es_template.pptx)
This template is based on the [corporate design](https://www.intern.tu-darmstadt.de/arbeitsmittel/corporate_design_vorlagen/index.de.jsp) (2016) of the TU Darmstadt.

Make sure to use a recent version of PowerPoint.


## LaTeX

There is a TeX file available to create slides (e.g., for your final thesis presentation):
[slides.tex](./slides.tex)

**Before you use this template, please make sure that all packages of your TeX installation are up to date.** Most distributions include GUI tools to do this (e.g., TeX Live Utility for TeX Live and MacTeX). Among others, updating all packages avoids using outdated version of the TUDa package.

If you still encounter problems with this template, a possible solution might be to uninstall TeX und reinstall the latest release of TeX (updating an installed TeX version is sometimes not sufficient as not all of the components are updated with this method). After having (re-)installed the latest TeX release, please also update the installed packages. This is necessary as TeX releases are usually updated only once a year.

Unfortunately, providing the official logo in this repository is forbidden due to copyright reasons.
Thus, the file *tuda_logo.pdf* only acts as a placeholder and has to be replaced manually.
**Please download the official logo from [here](https://download.hrz.tu-darmstadt.de/protected/CE/TUDa_LaTeX/tuda_logo.pdf) and overwrite the placeholder file *tuda_logo.pdf* with the official logo.**

You can also include notes that will be rendered in another frame besides the actual slides.
For your presentation, there is the possibility to use a PDF presenter that is able to create a split screen (like PowerPoint would do).
A lightweight tool for this purpose is [pdfpc](https://pdfpc.github.io/).

This template is a slightly adapted version of the template available at [GitHub](https://github.com/tudace/tuda_latex_templates), [CTAN](https://www.ctan.org/pkg/tuda-ci), and [TU Darmstadt](https://www.ce.tu-darmstadt.de/ce/latex_tuda/index.de.jsp).


## Student Thesis

If you are looking for a LaTeX template for your thesis, check out [this repository](https://github.com/Echtzeitsysteme/Thesis_FG_ES).
